--- 
vendor: "ESRI"
id: "1"
title: "Utval_N50Samferdsel_sti_Vestland_20240124_henta_filserver"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  objtype: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  datafangstdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  oppdateringsdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  sporantall: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  anleggstype: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  medium: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  malemetode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  noyaktighet: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  merking: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  vedlikeholdsansvarlig: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  vegnummer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  motorvegtype: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  vegkategori: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  vegstatus: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/Friluftsliv_registrering/Friluftskartlegging_hjelpedata/OGCFeatureServer/collections/1/queryables"